<RCC>
    <qresource prefix="/images">
        <file alias="H2T_color.png">KITHandAdvancedWidget/images/H2T_color.png</file>
        <file alias="closed_front_small">KITHandAdvancedWidget/images/closed_front_small.png</file>
        <file alias="g2_side_small">KITHandAdvancedWidget/images/g2_side_small.png</file>
        <file alias="g3_front_small">KITHandAdvancedWidget/images/g3_front_small.png</file>
        <file alias="g3_side_small">KITHandAdvancedWidget/images/g3_side_small.png</file>
        <file alias="g4_front_small">KITHandAdvancedWidget/images/g4_front_small.png</file>
        <file alias="g4_side_small">KITHandAdvancedWidget/images/g4_side_small.png</file>
        <file alias="g5_cube_front_small">KITHandAdvancedWidget/images/g5_cube_front_small.png</file>
        <file alias="g6_tennisball_front_small">KITHandAdvancedWidget/images/g6_tennisball_small.png</file>
        <file alias="g7_side_small">KITHandAdvancedWidget/images/g7_side_small.png</file>
        <file alias="open_small">KITHandAdvancedWidget/images/open_small.png</file>
        <file alias="KIT_H2T.png">KITHandAdvancedWidget/images/KIT_H2T.png</file>
        <file alias="KIT_color.png">KITHandAdvancedWidget/images/KIT_color.png</file>
        <file alias="KITHandGuiIcon.ico">KITHandAdvancedWidget/images/KITHandGuiIcon.ico</file>
        <file alias="closed_front_medium">KITHandAdvancedWidget/images/closed_front_medium.png</file>
        <file alias="open_medium">KITHandAdvancedWidget/images/open_medium.png</file>
    </qresource>
</RCC>
